Subject: Fwd: Training Report - 18.03.2019 - India - Day I
From: Kritika Mirchandani <[email-masked]>
To: Jana Garbe <[email-masked]>
Cc: Urvika Chaudhary <[email-masked]>, David Lee <[email-masked]>
Date: Tue, 19 Mar 2019 01:06:59 -0700 (MST)

Hi Jana, 

Thanks for the results. 
I have re-trained the agents on the 'Life of an Order' module. Most of them confirmed that it was a problem with the mix and match character of the quiz and I have clarified their concern. 

Please let me know if you have any questions or concerns. 

Kind Regards 
Kritika Mirchandani 

From: "Jana Garbe" <[email-masked]> 
To: "Kritika Mirchandani" <[email-masked]> 
Cc: "Urvika Chaudhary" <[email-masked]>, "David Lee" <[email-masked]> 
Sent: Monday, 18 March, 2019 22:15:48 
Subject: Training Report - 18.03.2019 - India - Day I 

Hi Kritika, 

Please see the results of the agents after Day I: 

	

Team 	

Agent 	

CSL Test 	

Policy Knowledge 	

Life of an Order 

Training_India 	

Abhilasha.Manchanda 	

100.00% 	

100.00% 	

66.67% 

Training_India 	

abhishek.mittal 	

80.00% 	

90.00% 	

66.67% 

Training_India 	

ankur.sharma 	

90.00% 	

80.00% 	

100.00% 

Training_India 	

devesh.rawat 	

80.00% 	

80.00% 	

66.67% 

Training_India 	

Laurent.Ngoy 	

90.00% 	

90.00% 	

100.00% 

Training_India 	

manpreet.lal 	

100.00% 	

90.00% 	

66.67% 

Training_India 	

naira.mkrtchyan 	

90.00% 	

90.00% 	

100.00% 

Training_India 	

naman.dahiya 	

90.00% 	

100.00% 	

66.67% 

Training_India 	

pradipta.biswas 	

70.00% 	

90.00% 	

66.67% 

Training_India 	

shikhil.domingo 	

100.00% 	

90.00% 	

66.67% 

Training_India 	

shohei.otsuki 	

60.00% 	

80.00% 	

100.00% 

Training_India 	

vijay.sharma 	

100.00% 	

100.00% 	

100.00% 

Training_India 	

Vivek.Tiwari 	

90.00% 	

90.00% 	

100.00% 

    * It appears a lot of agents struggled with the “Life of an Order Quiz”. Tomorrow morning it would be great if you could re-cap with the agents to see where the issue lies – is it a simple issue of the agents struggling with the mix and match character of the quiz or do they struggle with the content? 
    * All agents successfully passed the Account Recovery Assessment 

Tomorrow, the aim for the training group is to: 

    * Repeat the Life of an Order content 
    * Catch up with the training schedule 

Kind regards, 

Jana Garbe 

Training & Quality